#!/usr/bin/python
# -*- coding: <UTF-8> -*-

"""
Python Version : 3.5

$LastChangedRevision: 1041 $
$LastChangedDate:: 2021-02-04 13:55:24 +0100#$

This file is part of SyMSpace.

Copyright (c) 2017, Linz Center of Mechatronics GmbH (LCM) http://www.lcm.at/
All rights reserved.
"""

if __name__ == "__main__":
    import os
    import sys

    src_dir = os.path.normpath(os.path.join(os.path.dirname(os.path.dirname(__file__)), 'src'))
    if src_dir not in sys.path:
        sys.path.append(src_dir)
    from lcm.testing.nose_testrunner import NoseTestRunner

    runner = NoseTestRunner.fromCMDParser()
    runner.run()

